function runscript()
	speaker("duncan");
	mus("duncan");
	say("Hey you!|||/nYou don't just barge into a man's house like this!|| This is rude, not to mention illegal.");
	say("It's a good thing I was here, who knows what a dangerous criminal like you would do in a great place like this.");
	say("What did you come to steal, huh?|| One of my fabulous possessions, I'll bet.|| Well the game's up, pal!|| You're going to go away for a very long time...");
	wait(50);
	say("Yes... Go away...");
	musfadeout(500);
end